Subject: Re: bug#43463: 27.1; Elisp manual error, printed text in Interaction buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Sep 2020 16:40:04 +0300

> From: [email-masked]
> Date: Thu, 17 Sep 2020 06:19:59 +0200
> 
> In section 1.3.4 of the Elisp manual (version 27.1), it says that
> printed text from evaluated code in an Interactive buffer (e.g.
> *scratch*) is inserted into that buffer, but this is not true when I
> evaluate such code in a non-customized vanilla Emacs.

Could you please describe in more detail how you evaluate such code in
a way that produces results which contradict what the manual says?
Because I don't think I understand what you mean by that.

Thanks.